Bug 1698626 - OCP 3.10: pods end up in CrashLoopBackOff state after a rolling reboot of the node
Summary: OCP 3.10: pods end up in CrashLoopBackOff state after a rolling reboot of the...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.10.z
Assignee: Phil Cameron
QA Contact: Meng Bo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-10 19:24 UTC by Phil Cameron
Modified: 2019-06-11 09:30 UTC (History)
29 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: See 1654044 Consequence: Fix: Result:
Clone Of: 1654044
Environment:
Last Closed: 2019-06-11 09:30:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0786 None None None 2019-06-11 09:30:59 UTC

Comment 1 Phil Cameron 2019-04-10 19:26:20 UTC
This is the fix for 1654044 cherry picked for 3.10

Comment 2 Weibin Liang 2019-04-15 15:37:11 UTC
Tested and verified on v3.10.127

There are no pods end up in CrashLoopBackOff state after a rolling reboot of the node.

Comment 5 errata-xmlrpc 2019-06-11 09:30:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0786


Note You need to log in before you can comment on or make changes to this bug.